Skip to content
View as Markdown

POST Get Migrator Import Summary​

POST
/migrators/summary

Retrieve a summary of what will be imported from the external CRM based on the selected list/tag mappings. Shows the number of contacts and other data that will be migrated before executing the actual import.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"driver": "string",
"credential": {
"additionalProperties": "string"
},
"map_settings": {
"additionalProperties": "string"
}
}

Responses​

Import summary with counts and preview data.

application/json
JSON
{
"import_summary": {
"additionalProperties": "string"
}
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI